﻿@model IEnumerable<mysite.Models.News>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_layout2.cshtml";
}


<table class="table table-striped">
    <tr>
       
        <th>
            @Html.DisplayNameFor(model => model.TopicNews)
        </th>

       
        <th>
            @Html.DisplayNameFor(model => model.DateNews)
        </th>

        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
      
        <td>
            @Html.DisplayFor(modelItem => item.TopicNews)
        </td>


        <td>
            @Html.DisplayFor(modelItem => item.DateNews)
        </td>

        <td>
            @Html.ActionLink("ویرایش", "Edit", new { id=item.IdNews }) |
            @Html.ActionLink("جزئیات", "Details", new { id=item.IdNews }) |
            @Html.ActionLink("حذف", "Delete", new { id=item.IdNews }) 
        </td>
    </tr>

}


</table>
<p>
    @Html.ActionLink("ثبت خبر جدید", "Create") |
    @Html.ActionLink("خروج", "AdminIndex", "Login")
</p>
